Subject: linux-next: manual merge of the trivial tree with the block tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 10 Sep 2014 16:02:25 +1000

Hi Jiri,

Today's linux-next merge of the trivial tree got a conflict in
block/blk-core.c between commit a492f075450f ("block,scsi: fixup
blk_get_request dead queue scenarios") from the block tree and commit
da3dae54e4ff ("Documentation: Docbook: Fix generated
DocBook/kernel-api.xml") from the trivial tree.

I fixed it up (the former also fixed a few places that were fixed in
the latter) and can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]